function topbar_banner_0() {
document.write("<a target=_top href=\"http://c4.maxserving.com/adclick/CID=000017b4197be90e00000000/AREA=ros/SITE=6296/AAMSZ=banner/CM=812/CR=2091/AD=839/CC=6068?\"><img src=\"http://ak.maxserving.com/images/839/adc_aa_scene_468x60.gif\"   border=0 align=absmiddle></a>");
}
if (typeof topbar_banner_0 == "function") { topbar_banner_0(); }
function topbar_banner_0_ad() { topbar_banner_0(); }
function topbar_RM1_1() {
document.write("<img src=http://ak.maxserving.com/dot.gif>");
}
if (typeof topbar_RM1_1 == "function") { topbar_RM1_1(); }
function topbar_RM1_1_ad() { topbar_RM1_1(); }
